Subject: Economy service to Singapore
From: subir chakma <[email-masked]>
To: chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Sadique Anwar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>,
Date: Thu, 12 Feb 2015 16:19:11 +0530 (IST)

Added new CRs for Economy shipping service. Any additional questions, just shout!!! 

Under new Category Economy service to Singapore 

What is Economy shipping service? 

Under our new Economy shipping option , the shipping cost will be based only on actual  dead weight. The volumetric weight  will not be considered. 

What is the new shipping rate? 

The shipping cost is US$14.50 for the first lb and then +US$3.50 / lb up to 22lbs. It's all based on dead weight. 

Is the service available from both US & UK Suite? 

This shipping service is available only for shipping out of the USA into Singapore and for single parcels up to 22lbs. 

Why did Borderlinx launch an Economy service into Singapore? 

We have heard repeatedly from our customers that they were looking for a cheaper option to ship into Singapore, even if it meant that it was slower that the 2-3 day Express service. And we believe we have partnered with the best regional experts to provide this new Economy service and support our customers’ needs. 

How long will it take for my parcel to arrive? 

Expect your shipment to take up to 12 business days to reach you. We will provide you with our partner's tracking so you can check on it. 

Can I ship any parcel with this new Economy service? 

You can ship any parcel up to 10 kg (22lbs) so long as the item is not on our Prohibited Items list. You cannot, however, consolidate several parcels as you can with our Standard and Express service. 

There is a value limit. You cannot ship any item with a value (including cost of shipping, surcharges, and SafetyLinx) of more than USD2,400 using our Economy service. 

What size of parcel can I ship? 

The maximum dimensions for a parcel are 460mm x 460mm x 610mm (18in x 18in x 24in). 

There is also a maximum volume for any parcel: 31.5 liters (1.1 cubic feet). 

Why can't I ship several parcels together via this new Economy service? 

Not accepting consolidation of parcels is what allows us to offer an Economy service at such a low price. Consolidating parcels has an operational cost that this type of service cannot support. 

Is it possible to make an international return via this Economy service? 

No, we apologize, but this service does not allow any international returns. Once you have received your parcel, we cannot arrange for a return via Economy service to the merchant you bought from. 

Is this service tracked? 

Yes, tracking is available, and you'll be able to see the shipment status on our partner's tracking website at http://www.quantiumaspac.com/qtracker/track.aspx . Expect your shipment to take up to 12 business days to reach you. 

Which courier will you use? 

We are using IMEX as the courier to ship your items. 

Will Taxes and Duties still be paid upfront to Borderlinx? 

Yes, this is core to the service we provide, and we were eager to also provide this service for our Economy option. All Taxes and Duties will therefore continue being calculated upfront by Borderlinx at the time of Shipment release. 

What about volumetric weight calculations? 

Packages shipped via our Economy service will not be subject to volumetric weight calculations. The shipping charges will be based on the actual weight (“dead weight”). 

Will SafetyLinx be available for Economy shipments? 

Yes, SafetyLinx shipment value protection will still apply. 

What about the Repacking service? 

Limited Repacking Service will be available for Economy service. Our Repacking service for Express and Standard shipping is done primarily to reduce the volumetric weight. With Economy service, volumetric weight is not so important because shipping charges are based on actual weight (“dead weight”). 

Can I use the Economy service to ship products I buy from UK merchants? 

At the moment, Economy service is only available for US purchases.